"SRSearch"="Søg";
"SRSmallerText"="Mindre tekst";
"SRURL"="URL";
"SRGoForward"="Frem";
"fileName"="MainToolbar.strings";
"lang"="da";
"name"="Main Toolbar";
"SRReloadPage"="Genindlæs";
"SRGoHome"="Hjem";
"SRHideSidebar"="Skjul sidebar";
"SRSidebar"="Sidebar";
"SRShowSidebar"="Vis sidebar";
"SRNewTab"="Ny fane";
"SRCloseTab"="Luk fane";
"SRBiggerText"="Større tekst";
"SRStopLoading"="Stop";
"SRSearchBy"="Søg efter %@";
"SRCustomize"="Tilpas";
"SRBookmarkPage"="Føj side til bogmærker";
"SRGoBack"="Tilbage";
